*{margin:0;padding:0;}
@font-face{font-family:TrajanPro3;src:url(../TrajanPro3.otf);}
body{font-size:18px;font-family:'Roboto Slab', serif;}
.clear{clear:both;}
.container{margin:0 auto;max-width:1170px;position:relative;padding:0 15px 0 15px;}
.bl1{border-top:8px solid #fde204;background-image:url(../img/main-fon.png);background-repeat:no-repeat;background-position:center bottom 0px;background-size:cover;padding:20px 0 50px;text-align:center;text-transform:uppercase;}
img.logo{position:absolute;top:0px;left:0px;}
.bl1-p1{font-size:30px;font-weight:bold;}
h1.bl1-p2{color:#fff;font-size:70px;text-shadow:3px 3px 0px #151515;}
.bl1-p3{background:#fff;display:inline-block;font-size:18px;font-weight:bold;color:#c92e00;padding:7px 20px;border-radius:12px;}
.bl1-p4 p{color:#fff;font-size:64px;text-shadow:3px 3px 0px #151515;font-weight:bold;display:inline-block;}
.bl1-p4 span{font-size:28px;font-weight:bold;vertical-align:top;line-height:93px;padding-left:12px;}
a.bl1-a1{margin-top:20px;background-image:url(../img/bott-top.png);background-repeat:no-repeat;background-position:center bottom 0px;background-size:cover;color:#910200;font-size:33px;font-weight:bold;text-decoration:none;padding:9px 63px 28px 63px;display:inline-block;}
.bl1-p4{margin-top:10px;}
.bl2{border-top:8px solid #fde204;background-image:url(../img/fon-2.png);background-repeat:no-repeat;background-position:center;background-size:cover;padding:80px 0 80px;}
h2.bl2-p1{color:#ff9c00;font-size:38px;}
.bl2 .container{padding-left:521px;box-sizing:border-box;}
.bl2 p{font-size:18px;}
img.bl2-i1{margin:30px 0;}
.bl3{background-image:url(../img/fon-3.png);background-repeat:no-repeat;background-position:center;background-size:cover;padding:45px 0 60px;border-top:8px solid #fde204;}
h2.bl3-p1{text-align:center;text-transform:uppercase;margin-bottom:30px;}
.bl3-p11{display:inline-block;max-width:500px;background:rgba(255, 255, 255, 0.74);text-align:center;font-size:24px;padding:37px 20px;border-radius:5px;vertical-align:top;margin-top:55px;position:relative;}
.bl3-p2{display:inline-block;margin-left:35px;width:50%;}
.bl3-p11:after{content:"";background-image:url(../img/d.png);background-repeat:no-repeat;background-position:top;background-size:contain;display:block;height:50px;position:absolute;bottom:-50px;left:0;right:0;}
.bl5{background-image:url(../img/fon-5.png);background-repeat:no-repeat;background-position:center;background-size:cover;padding:45px 0 60px;text-align:center;}
.bl5-p1{font-size:48px;text-transform:uppercase;color:#bf3d0f;font-weight:bold;}
.bl5-p2{font-size:29px;text-transform:uppercase;margin:20px 0;}
a.bl5-a1{margin-top:20px;background-image:url(../img/but-bot.png);background-repeat:no-repeat;background-position:center;background-size:contain;color:#fff;font-size:29px;font-weight:bold;text-decoration:none;padding:14px 48px 30px 48px;display:inline-block;text-transform:uppercase;}
.bl111{padding:30px 0;}
img.bl1-i1{float:left;width:120px;margin-top:-27px;}
.bl1-b2{float:right;text-align:center;margin-top:-52px;}
.bl1-b2 span{display:block;font-size:16px;}
.bl1-b2 b{font-size:21px;}
.bl1-p33{text-align:center;font-size:36px;font-style:italic;font-weight:bold;padding-left:270px;margin-top:-48px;float:right;}
.bl1-p333{font-size:14px;text-align:center;}
img.bl11-i1{margin-top:20px;width:100%;}
.my2{border-bottom:3px solid #fff;background-image:url(../img/fon-4.png);background-position:center bottom;background-repeat:no-repeat;background-size:cover;border-top:8px solid #fde204;padding:50px 0 0;}
.my2>div{display:inline-block;vertical-align:middle;min-height:450px;width:46%;}
.bl3s-p2{color:#bf3d0f;text-align:center;font-size:48px;text-transform:uppercase;font-weight:bold;}
a.bl3-a1{color:#bf3d0f;text-transform:uppercase;font-size:22px;}
a.bl3-a1 span{text-transform:uppercase;font-weight:900;}
img.bl3s-i1{margin:0 auto;display:block;}
.bl3s-p3{text-align:center;margin-top:25px;}
.inner h2{font-size:41.29px;font-family:'Open Sans', sans-serif;color:#fff;font-weight:bold;background-color:#bf3d0f;text-transform:uppercase;text-align:center;margin:0px auto 20px;width:80%;padding-top:15px;padding-bottom:21px;}
.white{padding:20px 15px 30px 15px;line-height:1.9;background-color:rgba(255, 255, 255, 0.75);text-align:center;font-size:21.58px;font-family:'Open Sans', sans-serif;margin-bottom:20px;}
.f2{font-size:21.58px;font-family:'Open Sans', sans-serif;color:#ff2400;font-weight:400;text-transform:uppercase;}
.f1{font-size:21.58px;font-family:'Open Sans', sans-serif;color:#ff2400;font-weight:700;text-transform:uppercase;}
.f4{font-style:italic;}
.inner p{font-size:33px;text-align:center;font-family:'Open Sans', sans-serif;text-transform:uppercase;color:#000;}
.inner h3{font-size:24px;text-align:center;font-family:'Open Sans', sans-serif;color:#000;}
p.big{font-size:68px!important;color:red;font-weight:bold;}
@media all and (max-width:1200px){.bl3-p11{display:block;max-width:500px;background:rgba(255, 255, 255, 0.74);text-align:center;font-size:24px;padding:37px 20px;border-radius:5px;vertical-align:top;margin-top:55px;position:relative;margin:0 auto;}
.bl3-p2{display:block;margin:0 auto;width:80%;padding-top:40px;}
.bl2 .container{padding-left:460px;}
}
@media all and (max-width:992px){img.logo{width:20%;}
h1.bl1-p2{font-size:55px;}
h2.bl2-p1{font-size:24px;}
.bl2 p{font-size:16px;}
.bl2 .container{padding-left:400px;}
.bl1-p33{text-align:right;font-size:28px;}
}
@media all and (max-width:768px){h1.bl1-p2{font-size:36px;}
.bl1-p3{font-size:16px;}
a.bl1-a1{font-size:21px;}
.bl2 .container{padding-left:50px;}
img.bl2-i1{width:100%;}
a.bl5-a1{font-size:14px;}
.bl1-p33{padding-left:0;margin-top:14px;float:none;}
}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #c41508;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1170px;
    width: 100%;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}

.header-menu ul li a,
.section-footer ul li a {
    font-size: 16px;
}


.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}

@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #fff;
}

.section-footer  svg {
    fill: #000;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #000;
}
